Subject: New Non-WG Mailing List: Domain-based Message Authentication, Reporting, and Compliance (DMARC)

From: IETF Secretariat <[email-masked]>
Date: Thu, 29 May 2014 15:21:56 -0700

A new IETF non-working group email list has been created.

List address: [email-masked]
Archive: http://www.ietf.org/mail-archive/web/dmarc/current/maillist.html
To subscribe: https://www.ietf.org/mailman/listinfo/dmarc

Purpose:

Summary Description: Discussion related to the development, clarification, and 
implementation of the DMARC protocol, and operational uses of it. 

Detailed Description: Discussion related to the development, clarification, and 
implementation of the DMARC protocol, and operational uses of it. 
DMARC (Domain-based Message Authentication, Reporting, and Compliance) 
is an overlay on top of email and some current authentication 
protocols, which allows for limited policy enforcement and anomaly 
reporting.

For additional information, please contact the list administrators.